<?xml version='1.1' encoding='UTF-8'?>
<org.jenkinsci.plugins.jvctg.ViolationsToGitHubConfiguration plugin="violation-comments-to-github@1.88">
  <gitHubUrl></gitHubUrl>
  <oAuth2Token></oAuth2Token>
  <credentialsId>a630a948-ba9c-4cd5-bd54-189864213f9a</credentialsId>
  <repositoryOwner></repositoryOwner>
  <minSeverity>INFO</minSeverity>
</org.jenkinsci.plugins.jvctg.ViolationsToGitHubConfiguration>